/* Class = "NSPanel"; title = "Mailing List Signup"; ObjectID = "5"; */
"Mailing List Signup" = "Inscrição na lista de correio";

/* Class = "NSTextFieldCell"; title = "Welcome to <APPNAME>!"; ObjectID = "25"; */
"Welcome to <APPNAME>!" = "Bem-vindo ao <APPNAME>!";

/* Class = "NSButtonCell"; title = "Join"; ObjectID = "27"; */
"Join" = "Entrar";

/* Class = "NSButtonCell"; title = "No Thanks"; ObjectID = "28"; */
"No Thanks" = "Não, obrigado";

/* Class = "NSButtonCell"; title = "Later"; ObjectID = "29"; */
"Later" = "Mais tarde";

/* Class = "NSTextFieldCell"; title = "Please enter your email address below if you would like to receive information about <APPNAME> and other cool things plasq make and do.\n"; ObjectID = "34"; */
"Please enter your email address below if you would like to receive information about <APPNAME> and other cool things plasq make and do.\n" = "Digite abaixo seu endereço de e-mail se quiser receber informações sobre o <APPNAME> e outros aplicativos interessantes feitos pela plasq.\n";